/* -------------------- Sarabun Light (300) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 300; 
  src: url('Sarabun-Light.ttf') format('truetype'); /* ใช้ไฟล์ Light */
}

/* -------------------- Sarabun Regular (400) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 400; 
  src: url('Sarabun-Regular.ttf') format('truetype'); /* ใช้ไฟล์ Regular */
}

/* -------------------- Sarabun Medium (500) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 500; 
  src: url('Sarabun-Medium.ttf') format('truetype'); /* ใช้ไฟล์ Medium */
}

/* -------------------- Sarabun SemiBold (600) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 600; 
  src: url('Sarabun-SemiBold.ttf') format('truetype'); /* ใช้ไฟล์ SemiBold */
}

/* -------------------- Sarabun Bold (700) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 700; 
  src: url('Sarabun-Bold.ttf') format('truetype'); /* ใช้ไฟล์ Bold */
}

/* -------------------- Sarabun ExtraBold (800) -------------------- */
@font-face {
  font-family: 'Sarabun';
  font-style: normal;
  font-weight: 800; 
  src: url('Sarabun-ExtraBold.ttf') format('truetype'); /* ใช้ไฟล์ ExtraBold */
}